* {
    box-sizing: border-box;
}

body {
    font-size: 1.35em;
    font-family: 'Varela Round', sans-serif;
    color: #fff;
    background: #e8e9e9;
    padding-left: 5%;
    padding-right: 5%;
}

.container {
    padding: 10px;
    background: #fff;
    border-radius: 5px;
    margin: 45px auto;
    -webkit-box-shadow: 0 1.5px 0 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 1.5px 0 0 rgba(0, 0, 0, 0.1);
}

.flex-item {
    color: #fff;
    padding: 15px;
    margin: 5px;
    background: #3db5da;
    border-radius: 3px;
}